REAMDE - Data for each participant
==================================

Data Format
-----------
 *  csv format: UTF-8 with ; as separator and " as text delimiter
 *  (Strings with linebreaks(=newline) are allowed (enclosed in ""), in the csv-file the string will continue on the next line!)
 *  Value "NONE" is used for missing values.
 *  Value "NOTPUBLIC" is used for 'Gender', 'Age', 'Nationality' or 'English', if the value was not supposed to be published.



Data: Primary Key
-----------------
_(PID is used for identifying each data record, so each PID only occurs once.)_

PID – Participant ID: A number between 4 and 23


Data: General Questions
-----------------------
(This section gives the corresponding questionnaire values for each data entry.)

Gender - "Gender":
 *  M - male
 *  F - female

Age - "Age":
 *  A - under 20
 *  B - 20-30
 *  C - 30-40
 *  D - 40-50
 *  E - above 50

Nationality - "Nationality":
 *  written text

English - "English speaking skills":
 *  A - basic
 *  B - good
 *  C - fluent

Experience - "Experience with robots":
 *  A - none
 *  B - a little
 *  C - a lot

Response_time - "Response time of the system":
 *  1 - Slow
 *  … - ...
 *  5 - Fast

Time_acceptable - "Was the response time acceptable for you?":
 *  1 - Not Acceptable
 *  … - ...
 *  5 - Acceptable

Enjoyment - "Did you enjoy using the system?":
 *  1 - Not at all
 *  … - ...
 *  5 - Very much

Intuitiveness - "How intuitive did you find the system?":
 *  1 - Not Intuitive
 *  … - ...
 *  5 - Intuitive

Elderly - "Do you think the system could be useful for elderly people?":
 *  1 - Not Useful
 *  … - ...
 *  5 - Useful

Helpful_capab - "Which capability did you find more helpful?":
 *  Move    - Movement
 *  Neither - Neither-nor
 *  Talk    - Verbal description

Preferred_capab - "Which capability would you prefer to use if both capabilities work perfectly?":
 *  Move    - Movement
 *  Neither - Neither-nor
 *  Talk    - Verbal description


SUS_score - Calculated of the 10 SUS questions (see below):
 *  Between 0 and 100 in steps of 2.5

GS_anthro - Mean of Anthropomorphism,
GS_animacy - Mean of Animacy,
GS_likeability - Mean of Likeability,
GS_intelligence - Mean of Perceived Intelligence,
GS_safety - Mean of Perceived Safety:
 *  Real-valued between 1 and 5


Data: SUS
---------
10x Questions regarding Usability (see official SUS questionnaire for the questions), values:
 *  1 - Strongly Disagree
 *  … - ...
 *  5 - Strongly Agree

### How to calculate the SUS score:
"To calculate the SUS score, first sum the score contributions from each item. Each item's score contribution will range from 0 to 4:
 -  For items 1,3,5,7,and 9 the score contribution is the scale position minus 1.
 -  For items 2,4,6,8 and 10, the contribution is 5 minus the scale position.
Multiply the sum of the scores by 2.5 to obtain the overall value of SUS."


Data: GODSPEED (GS)
-------------------
5x Questions regarding Anthropomorphism,
6x Questions regarding Animacy,
5x Questions regarding Likeability,
5x Questions regarding Perceived Intelligence,
3x Questions regarding Perceived Safety:
 *  1 - (see official GS questionnaire for the meaning)
 *  … - ...
 *  5 - (see official GS questionnaire for the meaning)

