REAMDE - Data for each run
==========================

Data Format
-----------
 *  csv format: UTF-8 with ; as separator and " as text delimiter
 *  (Strings with linebreaks(=newline) are allowed (enclosed in ""), in the csv-file the string will continue on the next line!)
 *  Value "NONE" is used for missing values.


Data Information
----------------
 *  There are 7-8 aborted/totally failed runs – for these runs `Sys_task` is empty (the other values are also mostly empty).
 *  Regarding the generated descriptions (entry `Final_description`): Until PID 11 the position descriptions generated by the robot had a little bug: If an object was "on sth.", the description did not start with "From my perspective, ...". This was fixed from PID 12 on.


Data: Primary Key
-----------------
_(PID + RunID are used for identifying each data record, so each combination is unique.)_

PID – Participant ID: A number between 4 and 23
RunID – Run ID: A number between 1 and 8


Data: Objective - Outcome
-------------------------
Configuration – Which configuration was used for the initial placement of the objects?
 *  1,2,3,4 (odd PIDs only have 1 and 4, even PIDs only have 2 and 3)

Sys_task – What task did the system understand/perform?
 *  Talk,Move

Sys_obj – What object did the system understand?
 *  Trash,Milk

Correct_task – Did the system understand the task the user asked for? (Computed by comparing sys_task to the user_task with the highest RepeatID in evaluation-per-sentence.)
 *  True,False

Correct_obj – Did the system understand the object the user asked for? (Computed by comparing sys_obj to the user_obj with the highest RepeatID in evaluation-per-sentence.)
 *  True,False

Num_repeats – How much repeats were needed until the system did pick up a question? (Corresponds to the highest RepeatID in "evaluation-per-run" for this run.)
 *  number

Sentence_parsed – What did the system understand (what is the outcome of Speech Processing for the given user sentence)?
 *  written text

Processing_time – The time the system took to for the whole run.
 *  seconds

Final_description – The final answer of the robot. (Probably only relevant for task "Talk".)
 *  written text

Reduced_distance – How much was the the direct/Euclidean distance to the object reduced by the robot's movement. (Only measure for task "Move".)
 *  meters: 0 (not reduced), 0.5 (between 0 and 1 meters), 1.5 (between 1 and 2 meters), 2.5 ...

Final_distance – Final direct/Euclidean distance from the robot to the object. (Probably only relevant for task "Move".)
 *  meters: 0.5 (between 0 and 1 meters), 1.5 (between 1 and 2 meters), 2.5 ...


Data: User - Satisfied & Accuracy
---------------------------------
(These questions were answered by the user after each run.)

Satisfied - "Are you satisfied with the response":
 *  1 - Not Satisfied
 *  … - ...
 *  5 - Satisfied

Accuracy - "Accuracy of movement/description":
 *  1 - Not Precise
 *  … - ...
 *  5 - Precise

